package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class TurntableBean implements Serializable {

    /**
     * title : 40金币
     * coin : 40
     * key : t4
     */

    private String title;
    private int coin;
    private int sumCoin;
    private int use;
    private String key;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public int getCoin() {
        return coin;
    }

    public void setCoin(int coin) {
        this.coin = coin;
    }

    public int getSumCoin() {
        return sumCoin;
    }

    public void setSumCoin(int sumCoin) {
        this.sumCoin = sumCoin;
    }

    public int getUse() {
        return use;
    }

    public void setUse(int use) {
        this.use = use;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
